/*!
Theme Name: Ambed Child theme
Theme URI: http://layerdrops.com/ambedwp
Template: ambed
Author: bracket-web
Author URI: https://themeforest.net/user/bracket-web
Description: This is a Child theme for Ambed WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: ambed-child
*/

.modal-body .sun_captcha {
	margin-bottom:15px;
}

.contact-page__form .comment-form__input-box textarea {
	height: 120px;
}

.service-details__benefits-points li .icon {
	flex-shrink:0;
}

.footer-widget__contact-list li .icon {
	flex-shrink: 0;
}

.elementor-widget-image-gallery .elementor-image-gallery .gallery-columns-2 .gallery-item .gallery-icon {
	height:250px;
}

.elementor-widget-image-gallery .elementor-image-gallery .gallery-columns-2 .gallery-item .gallery-icon a {
	height:100%;
	display:block;
}

.elementor-widget-image-gallery .elementor-image-gallery .gallery-columns-2 .gallery-item .gallery-icon a img {
	height: 100%;
    object-fit: cover;
}

.main-menu .main-menu__list > li > a.big + .sub-menu {
	width:max-content;
}

.contact-one__right {
	padding: 30px 60px 10px;
    height: 100%;
}

.services-one__icon {
	display:none;
}

.feature-three__top-title {
	text-align: center;
    line-height: 1;
}

.elementor-widget-ambed-gallery-mod .gallery-page__single {
	height: 487px;
}

.elementor-widget-ambed-gallery-mod .gallery-page__img {
	height: 100%;
}

.elementor-widget-ambed-gallery-mod .gallery-page__img img {
	object-fit: cover;
	height:100%;
}

.elementor-widget-ambed-gallery-mod.full .gallery-page {
	
}

.gallery-three__top-left .section-title {
    margin-bottom: 0;
}

.gallery-three__top {
    position: relative;
    display: block;
    margin-bottom: 70px;
}

.gallery-three__top-left .section-title__line {
	left: 0;
    transform: translateX(0);
}

.gallery-three__top-right {
    position: relative;
    display: block;
    margin-left: 70px;
}

.wpcf7-not-valid-tip {
	position: absolute;
	line-height: 1;
	font-size: 12px;
    background: #eee;
    padding: 1px 2px;
}

.wpcf7 form .wpcf7-response-output {
	color:#000;
}

.site-footer__bottom-text a {
	position: absolute;
    right: 0;
}

@media ((min-width: 768px)){
	.elementor-widget-image-gallery .elementor-image-gallery .gallery-columns-2 .gallery-item {
		max-width: 100%;
	}
}

@media ((max-width: 991px)){
	.site-footer__bottom-text {
		display: flex;
		flex-direction: column;
	}
	
	.site-footer__bottom-text a {
		position: static;
	}
}

@media ((max-width: 767px)){
	.gallery-three__top-text {
        margin-top: 42px;
    }
	
	.gallery-three__top-right {
        margin-left: 0;
    }
	
	.mob-reverse > .elementor-container > *:first-child {
		order:1;
	}
}